import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Specifies the default version of a resource. The default version of a resource will be used in CloudFormation operations.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-cloudformation-resourcedefaultversion.html">the AWS Docs</a>
*/
export function resourceDefaultVersion(resourceDefaultVersionProps = {}) {
    return new AwsResource('AWS::CloudFormation::ResourceDefaultVersion', resourceDefaultVersionProps, { Arn: 'Arn' });
}
